<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fdage.dao.cust.TbEquipmentMapperCust">
  <select id="findList" resultType="com.fdage.respon.ResponEquipment">
    select 
      a.id, a.name, a.uuid, a.position_id as positionId, a.state, a.create_time as createTime, b.name as positionName
    from tb_equipment a left join tb_position b on a.position_id = b.id
  </select>
</mapper>